fdf_set_file
fdf_set_javascript_action
FDF Functions
PHP Manual

# fdf_set_flags

Sets a flag of a field

### Description

bool fdf_set_flags ( resource `$fdf_document` , string `$fieldname` , int `$whichFlags` , int `$newFlags` )

Sets certain flags of the given field.

### Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create, fdf_open or fdf_open_string.

`fieldname`

  Name of the FDF field, as a string.

`whichFlags`

`newFlags`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- fdf_set_opt